body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
a { outline: none;
}

body {
	line-height: 1;
	background: url("images/gradient-bg.png") repeat-x scroll left top #dbdee0;
	color: #494949;
	text-align: left;
	font: 14px  Arial, Helvetica, sans-serif;
}

.clearfix{
    display: inline-block;
}

#conteiner {
    background: url("images/map-bg.png") no-repeat scroll center 175px transparent;
    margin: 0 auto;
    width: 900px;
}

#header {
    width: 100%;
	height: 100px;
}

#header div {
    display: block;
    float: left;
}

#logo {
    margin: 30px 0 20px 25px;
    width: 320px;
}

#phone {
    background: url("/images/phon-icon.png") no-repeat scroll left center transparent;
    margin: 50px 30px 0 0;
    padding: 0 0 0 33px;
}

#chat_container {
	float:left;
	margin: 40px 10px 0 0;
}

#chat_container  a#lp-chat {
	background: url("/images/top-menu-left-bg.png") no-repeat scroll left top transparent;
	color: #515151;
	display: inline-block;
	float: left;
	font-size: 12px;
	height: 34px;
	padding: 0 0 0 20px;
	text-decoration: none;
}
#chat_container a#lp-chat span {
	background: url("/images/top-menu-right-bg.png") no-repeat scroll right top transparent;
	color: #515151;
	display: inline-block;
	font-size: 12px;
	height: 34px;
	line-height: 34px;
	padding: 0 20px 0 0;
}

#top-menu a{
    color: #515151;
}

#top-menu{
	margin: 50px 0 0;
}

#header li {
    display: block;
    float: left;
    font-size: 0.9em;
    margin: 0 0 0 20px;
}

#mane-menu li{
    display: block;
	float: left;
    
}

#mane-menu li a{
    display: block;
	float: left;
    line-height: 49px;
    line-height: 49px;
    background: url("images/menu-li-bg.png") no-repeat scroll right top transparent;	
	padding: 0 12px 0 10px
}

#mane-menu li.last a{
    background: none;
}

#mane-menu a {
    color: #535A5D;
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
}

#mane-menu li a:hover, #mane-menu li a:active{
    background: url("images/mane-menu-active-bg.png") repeat-x scroll left top transparent;
	height: 49px;
	display: inline-block;
	padding: 0 12px 0 10px;
    text-shadow: 0 1px 0 #718185;
	color: #FFFFFF;
}

#mane-menu li a.active{
    background: url("images/mane-menu-active-bg.png") repeat-x scroll left top transparent;
	height: 49px;
	display: inline-block;
	padding: 0 12px 0 10px;
    text-shadow: 0 1px 0 #718185;
	color: #FFFFFF;
}

 #mane-menu div{
    float: left;
}

#mane-menu .left-bg{
    background: url("images/mane-menu-bg.png") no-repeat scroll left bottom transparent;
	width: 20px;
	height:52px;
}

#mane-menu .center-bg {
    background: url("images/mane-menu-bg.png") repeat-x scroll left -52px transparent;
    height: 52px;
    width: 860px;
}

#mane-menu .right-bg{
    background: url("images/mane-menu-bg.png") no-repeat scroll left top transparent;
	width: 20px;
	height:52px;
}

#columns{
    width: 100%;
}

h1 {
    color: #515151;
    font-family: 'Open Sans',sans-serif;
    font-size: 2.75em;
    font-weight: 300;
    letter-spacing: -2px;
    text-align: center;
}

h2 {
    color: #515151;
    font-family: 'Open Sans',sans-serif;
    font-size: 1.3em;
    font-weight: 700;
}

h3{
    font-size: 1.2em;
	color: #2d4857;
}

.title {
    display: inline-block;
    padding: 35px 0 25px;
    width: 100%;
}

.orang{
    color: #ff8a00;
    font-weight: 400;
}

.green{
    color: #7CAB05;
    font-weight: 400;
}

#choose {
    background: url("images/choice-label.png") no-repeat scroll left center transparent;
    height: 104px;
    margin: 0 0 -100px 335px;
    position: relative;
    width: 240px;
}

#choose span {
    color: #FFFFFF;
    display: block;
    font-family: 'Open Sans',sans-serif;
    font-size: 0.8em;
    font-weight: 400;
    padding:35px 70px;
    text-align: center;
    text-transform: uppercase;
}

#price-product-left, #price-product-right {
    display: inline-block;
}

#price-product-left li, #price-product-right li {
    color: #545555;
    display: block;
    list-style: none outside none;
}

#price-product-left {
    float: left;
    padding: 0 0 0 50px;
    width: 409px;
}

#price-product-left ul{ 
    margin: 10px 0;
}

#price-product-left li{
    background: url("images/green-check.png") no-repeat scroll left center transparent;
    height: 15px; 
    padding: 5px 0 5px 20px;
}

#buy-now .orang {
    margin: 0 0 0 22px;
}

#buy-now .orang:hover {text-decoration:none;}

.buy-now-button {
    background: url("images/buy-now-button.png") no-repeat scroll left top transparent;
    display: block;
    height: 61px;
    margin: 0 0 10px -5px;
    width: 228px;
	color: #9b1e15;
    text-decoration:none;
	text-shadow: 0 1px 0 #fed001;
	font-family: 'Open Sans',sans-serif;
    font-size: 1.4em;
    font-weight: 700;
    padding-left: 40px;
    text-align: center;
    width: 188px;
    line-height: 65px;	
	text-transform: uppercase;
}	

.product-bottom-block{
    padding: 0 0 0 15px;
}

#price-product-right {
    float: left;
    padding: 0 0 0 85px;
}

#price-product-right ul{
    margin: 10px 0;
	width: 285px;
}

#price-product-right li{
    height: 15px; 
    padding: 5px 30px 5px 0;   
}

.red-price {
    color: #D64133;
    float: right;
    font-size: 1.1em;
    font-weight: bold;
    width: 60px;
}

.red-price span{
    display: block;
    float: left;    
}

.cent {
    font-size: 0.7em;
    margin: 0 0 0.3em;
}

#price-label-left {
    background: url("images/price-left.png") no-repeat scroll left top transparent;
    height: 137px;
    margin: -130px 0 0 220px;
    position: absolute;
    width: 117px;
	color: #FFFFFF;
	text-shadow: 0 -1px 0 #888888;
}

#price-label-left div {
    padding: 13px 0 0 25px;
}

#price-label-left span, #price-label-right span{
    display: block;
	float: left;
}

#price-label-left .only {
    border: medium none;
    clear: both;
    display: block;
    font-size: 1.3em;
    margin: 0 0 0 12px;
    width: 100%;
}

#price-label-left .sign {
    font-size: 1.3em;
    margin: 15px 0;
}

#price-label-left .dollar {
    font-size: 2.5em;
    font-weight: bold;
}

#price-label-left .cent {
    font-size: 1.3em;
    font-weight: bold;
    margin: 5px 0 0;
}

#price-label-right {
    background: url("images/price-right.png") no-repeat scroll left top transparent;
    margin: -131px 0 0 -30px;
    position: absolute;
	height: 136px;
	width: 115px;
	color: #FFFFFF;
	text-shadow: 0 -1px 0 #888888;
}

#price-label-right div {
    padding: 39px 0 0 10px;
}

#price-label-right .sign {
    font-size: 2em;
    margin: 3px 0;
}

#price-label-right .dollar {
    font-size: 2.2em;
    font-weight: bold;
}

#price-label-right .cent {
    font-size: 1.2em;
    font-weight: bold;
    margin: 4px 0 0 -3px;
}

#price-product-right .total {
    background: url("images/li-line-bg.png") no-repeat scroll center 20px transparent;
    padding: 40px 30px 0 0;
}

#bottom-blocks{
    clear: both;
}

.bottom-block {
    background: url("images/bottom-block-bg.png") no-repeat scroll right top transparent;
    color: #545555;
    display: block;
    float: left;
    padding: 0 0 60px;
    width: 300px;
}
.bottom-block h3 {font-weight:bold;margin-bottom:10px;}
.bottom-block-right{
    background: none;
}

.icon {
    float: left;
	width: 120px;
}

#bottom-blocks {
    display: inline-block;
    margin: 110px 0 0;
}

.bottom-block .text {
    display: block;
    float: left;
    min-height: 110px;
    padding: 0;
    width: 180px;
}

.bottom-block .button {
    display: inline-block;
    float: left;
    margin: 0 0 0 50px;
}

.bottom-block p {
    font-size: 0.9em;
    width: 155px;
}

.bottom-block .icon img {
    margin: 0 0 0 30px;
}

.bottom-block-left .icon img {
    margin: 0;
}

.bottom-block-right .icon img {
    margin: 0 0 0 10px;
}

.bottom-block .button a {
    background: url("images/bottom-block-bt.png") no-repeat scroll left center transparent;
    color: #5C6063;
    display: block;
    font-size: 0.85em;
    font-weight: bold;
    height: 30px;
    line-height: 27px;
    padding: 0 0 0 30px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 124px;
}

.bottom-block .button a:hover {opacity:0.8;}

.bottom-block-right .button a {
    font-size: 0.85em;	
	font-weight: bold;
}

#footer{
    width:100%;
	background: url("images/footer-bg.png") repeat-x scroll left top transparent;	
}

#footer-wraper {
    color: #FFFFFF;
    margin: 0 auto;
	width: 900px;
}

.footer-menu {
    display: block;
    float: left;
    width: 145px;
}

.footer-menu h4 {
    color: #B7B7B7;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 2.1em;
    padding-top: 23px;
}

.footer-menu li {
    display: block;
    font-size: 0.85em;
    line-height: 1.9em;
}

#footer a{
	color: #FFFFFF;
}

.footer-menu a{
	text-decoration: none;
}

.social {
    display: block;
    float: right;
}

.social div {
    float: left;
    margin: 0 0 0 5px;
}

.social h4 {
    text-align: right;
    padding: 23px 0 10px;
}

.footer-bottom {
    background: url("images/footer-light.png") no-repeat scroll center top transparent;
    clear: both;
    height: 50px;
    padding: 58px 30px 0;
}

.footer-bottom ul li {
    display: block;
    float: left;
    font-size: 0.9em;
    line-height: 0.9em;
    padding: 0 5px;
}

.footer-bottom ul{
    display: block;
	margin: 0 0 0 0px;
	float: left;
}


.statement {
    display: block;
    float: right;
    font-size: 0.85em;
}

.privacy-menu li.first {
    border-right: 1px solid #FFFFFF;
}

.privacy-menu a{
    text-decoration: none;
}

.bottom-menu{

}

.bottom-menu li{
    margin: 0 15px;
}

#internet-security-pro .product-bottom-block li {
    background: url("images/green-check.png") no-repeat scroll left 5px transparent;
    display: block;
    line-height: 25px;
    list-style: none outside none;
    padding: 0 0 0 30px;
}

.firewall-protection h2{
    font-family: 'Open Sans',sans-serif;
    font-size: 1.8em;
    font-weight: 700;    
}

.firewall-protection #option  .orang {
    color: #FF8A00;
	font-weight: 700;
}

.firewall-protection #option  .bold {
	font-weight: 700;
}

.firewall-protection #price-product-left .options li {
    background: none repeat scroll 0 0 transparent;
    border-left: 1px solid #B2B2B3;
    display: block;
    float: left;
    line-height: 0.5em;
    margin: 0 0 10px;
    padding: 5px 0 0;
    text-align: center;
    width: 243px;
}

.firewall-protection #price-product-left .options li.last {
    border-left: 1px solid #B2B2B3;
    border-right: 1px solid #B2B2B3;
    width: 83px;
}

#internet-security-pro .options li {
    border-left: 1px solid #B2B2B3;
    display: block;
    float: left;
    line-height: 0.5em;
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 5px 0 7px;
    text-align: center;
    width: 110px;	
}

#internet-security-pro .options li.first{
    width: 111px;
}

#internet-security-pro .options li.last {
    border-right: 1px solid #B2B2B3;
    width: 104px;
}

.firewall-protection #price-product-left li {
    background: url("images/red-check.png") no-repeat scroll left center transparent;
    height: 15px;
    padding: 5px 0 5px 30px;
}

.firewall-protection #price-product-left ul {
    margin: 0;
}

.firewall-protection .options li{
    font-family: 'Open Sans',sans-serif;
    font-size: 1.1em;
    font-weight: 400; 
    line-height: 0.5em;
    margin: 0 0 10px;
    padding: 5px 0 0;
    text-align: center;    
}

.product-bottom-labes {
    float: left;
    margin: 0 0 0 277px;
}

.firewall-protection .product-bottom-block {
    display: block;
    float: left;
    padding: 30px 0 0 9px;
}

.firewall-protection h1 {
    font-size: 2.55em;
}

.firewall-protection #price-product-left {
    background: url("images/vertical-line-bg.png") no-repeat scroll right top transparent;
    float: left;
    min-height: 514px;
    padding: 0 0 0 95px;
    width: 356px;
}

.only-detect, .best-solution{
    display: block;
    font-family: 'Open Sans',sans-serif;
    font-size: 1.2em;
    font-weight: 400;
}

#internet-security-pro {
    float: left;
    padding-left: 25px;
    width: 350px;
}

.firewall-protection  .red {
    color: #D64133;
    display: block;
    font-size: 1.2em;
    margin: 15px 0 5px;
}


.firewall-protection .green {
    color: #5e8306;
    display: block;
    font-size: 1.2em;
    margin: 15px 0 5px;
}

.firewall-protection  #buy-now{
    width: 228px;
	margin: 0 auto;
	font-size: 1.2em;
}

.firewall-protection .price {
    display: block;
    float: left;
    margin: 15px 0 5px 45px;
}

.firewall-protection .price span {
    display: block;
    float: left;
    height: 25px;
}

.only {
    border-right: 2px dotted #515151;
	padding: 10px 9px 0 0;
}

.firewall-protection .buy-now-button {
    background: url("images/buy-now-button.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 61px;
    margin: 0 0 10px -5px;	
    font-size: 1.2em;
}

.buy-now-button:hover {opacity:0.8;}

.firewall-protection .sign{
	padding: 10px 0 0 9px;
}

.firewall-protection .dollar {
    color: #FF8A00;
    font-size: 2em;
    font-weight: bold;
    line-height: 1em;
}

.firewall-protection .cent {
    color: #FF8A00;
    font-size: 1.1em;
    font-weight: bold;
}

.firewall-advansed h1 {
    font-size: 2.3em;
}

.firewall-advansed h2 {
    font-size: 1.5em;
    font-weight: 300;
    padding-bottom: 10px;
}

.firewall-advansed h2 .orang {
	font-weight: 400;
}

.product-block-left{
    width: 420px;
	float: left;
	margin: 0 0 0 90px;
}

.firewall-advansed #product-box {
    float: left;
    width: 252px;
}

.under-slide{
    float: left;
}

.free-trial{
    background: url("images/blue-try-free-img.png") no-repeat scroll left top transparent;
    display: block;
    height: 69px;
    margin: 0 0 2px -5px;
	color: #FFFFFF;
    text-decoration:none;
	text-shadow: 0 1px 0 #FED001;
	font-family: 'Open Sans',sans-serif;
    font-size: 1.5em;
    font-weight: 700;
    padding-left: 16px;
    text-align: center;
    width:259px;
    line-height: 62px;	
	text-transform: uppercase;
}

.free-trial:hover {opacity:0.8;}

#free-trial {
    float: left;
    font-size: 0.9em;
    margin: 0 0 0 60px;
}

#free-trial > span {
    display: block;
    padding: 10px 15px;
}
	
.firewall-advansed .icone {
    float: left;
    width: 43px;
}

.option-block a{
    color: #f37e1a;
}

.option-block {
    clear: both;
    margin: 30px 0;
}

.option-block p{
    padding: 5px 0 0;
}

#product{
    padding-top: 30px;
}

.int-slider {
    background: url("images/int-slider-bg.png") no-repeat scroll left top transparent;
    height: 86px;
    margin: 0 auto;
    position: relative;
    width: 724px;
}

.int-slider #color_bars {
    background: url("images/int-slider-full.png") no-repeat scroll left bottom transparent;
    font-size: 0;
    height: 329px;
    left: 26px;
    overflow: hidden;
    position: absolute;
    top: 31px;
    width: 54px;
}

.int-slider #slider {
    height: 86px;
    left: 90px;
    position: absolute;
    top: 18px;
    width: 525px;
}

.int-slider .ui-slider .ui-slider-handle {
    cursor: pointer;
    height: 1.2em;
    position: absolute;
    width: 1.2em;
    z-index: 2;
}

.int-tabs {
    background: url("images/int-tabs-bg.png") no-repeat scroll center bottom transparent;
    height: 55px;
    margin: 12px auto 30px;
    width: 824px;
}

.int-tabs li {
    display: block;
    float: right;
    line-height: 55px;
    list-style: none outside none;
    margin-top: 4px;
}


.int-tabs li a {
    color: #5D7079;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
    cursor: pointer;
}

.int-tabs .int-tabs-list a.selected .shape {
    background: url("images/default.png") no-repeat scroll center 0 transparent;
    padding: 0 31px;
}

a.selected .left-bt {
    background: url("images/left-default.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 49px;
    width: 7px;
}

.shape {
    display: block;
    float: left;
    padding: 0 38px;
}

a.selected .right-bt {
    background: url("images/right-default.png") repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 49px;
    width: 7px;
}

.int-tabs ul{
    padding: 0 11px 0 0;
}

#home-content .ui-slider .ui-slider-handle{
    cursor:pointer;
	height:1.2em;
	position:absolute;
	width:1.2em;
	z-index:2;
}
#home-content .ui-state-default, #home-content .ui-widget-content .ui-state-default{
    background:url(/images-09/home-slider/home-slider-handle.gif) no-repeat;
	border:0;
	width:11px;
	height:17px;
	outline-style:none;
}
		
.int-slider .ui-state-default, .int-slider .ui-widget-content .ui-state-default {
    background: url("images/int-slider-handle.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 0;
    height: 68px;
    outline-style: none;
    width: 35px;
}

.int-prods-container {
 /*   background: url("/images-09/int-slider/int-container-bg.png") no-repeat scroll right center transparent;*/
    float: left;
    height: 280px;
    margin: 0 0 0 50px;
    overflow: hidden;
    position: relative;
    width: 550px;
}

.int-prods-container #content-scroll {
    height: 280px;
    overflow: hidden;
    width: 550px;
}
.int-prods-container #content-holder{
    width:3300px;
	height:280px;
}
.prod-one-container, .prod-two-container, .prod-three-container, .prod-four-container, .prod-five-container, .prod-default-container,.prod-default-container1{
    width:550px;
	height:387px;
	float:left;
}

.small_list1, .small_list2 {
    display: block;
    float: left;
    list-style: square inside none;
    margin: 10px;
}

.prod_details ul{
    display: block;
    float: left;
    list-style: square inside none;
    margin: 10px;
}

.prod_list_title {font-weight:bold;}
.m-b10 {margin-bottom:10px;}

#content-holder p{
    font-size: 0.9em;
	margin-bottom:10px;
}
.icon-social a{float:right;display:block;margin:0 3px;text-decoration:none;}
.icon-social a span{display:block;cursor:pointer;text-indent:-222222px;width:36px;height:35px;}
.icon-social a.digg{margin:0 0 0 3px;}
.icon-social a.facebook span{background:url(images-10/social-icons.png) no-repeat left 0px;}
.icon-social a.twitter span{background:url(images-10/social-icons.png) no-repeat left -35px;}
.icon-social a.google span{background:url(images-10/social-icons.png) no-repeat left -70px;}
.icon-social a.digg span{background:url(images-10/social-icons.png) no-repeat left -105px;}
.breadcrumsWrap {width:100%;height:auto;overflow:hidden;}
#breadcrumbs {float:left;width:100%;margin:15px 0 10px 0;padding:0 0 10px 15px;}
#breadcrumbs .items {display:inline-block;}
#breadcrumbs span.bread-sep {background: url(../images-10/breadcrumb/breadcrumb-separator.png) no-repeat 0 0 transparent;width:6px;height:6px;display:inline-block;margin:0px 3px 0px 5px;}
#breadcrumbs a {color: #666666;text-decoration:none;font-size:13px;}
#breadcrumbs a.first:hover {text-decoration:none;color:#0E74A9}
#breadcrumbs a span.last {color:#666666;font-style:italic;}
.menu-width910 {
    height: 52px;
    margin-left: -15px;
    position: relative;
    width: 910px;
}
#mane-menu.menu-width910 .center-bg {
    width: 870px;
}